﻿body,html 
{
    margin:0;
    padding:0;
}
html
{
    background:url(Images/background-full.png);
    background-position-x:0%;
	background-position-y:0%;
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-size:auto;
    }
body
{
    font-family:Segoe ui,Helvetica,Arial,sans-serif;
    font-size:12px;
	font-weight:normal;
	color:#333;
}
#wrapper
{
    background:url(Images/header_bg.png) no-repeat #FFF;
    width:900px;
    margin:20px auto;    
    border:1px solid #CCC;
    border-radius:10px;
    margin-bottom:5px; 
    box-shadow: 0px 0px 10px #666;
}
h4
{
    background:url(Images/header_bg.png) no-repeat #FFF;
    margin:20px;   
    height:25px;
    padding:4px 10px; 
    border:1px solid #CCC;
    border-radius:10px;
    margin-bottom:5px; 
    color:#FFF;
    font-weight:bold;
    font-size:16px;
    box-shadow: 0px 0px 10px #666;
    }
#PopupContainer
{
    margin:20px;
    background:#FFF;    
    padding:4px;
    min-height:570px;
    border:1px solid #CCC;
    border-radius:10px;
    box-shadow: 0px 0px 10px #666;
}
#header
{
    padding:20px;
    
}
#container
{
    padding:20px;
}
h1
{
    font-size:22px;
    color:#FFF;
    text-shadow:3px 3px 2px #960;
}
.footer
{
    font-size: 11px;
    text-align: center;
    color:#999;
    width:900px;
    margin:0px auto;
}

.MonoSpaced
{
    font-family: Courier New;
    font-weight: bold;
    color: #339;
}

a
{
    color:#776642;
    text-decoration:none;
    cursor:pointer;
}
a:hover
{
    color:#D98200;
    text-decoration:underline;
}
input[type="submit"], input[type="button"]
{
    border:1px solid #D98200;
    border-radius:5px;
    background:url(Images/button_bg.png) repeat-x;
    background-color:#F90;
    color:#FFF;
    font-weight:bold;
    padding:1px 5px;
}

input[type="submit"]:hover, input[type="button"]:hover
{
    border:1px solid #CEA500;
    background:url(Images/button_bg.png) repeat-x;
    background-color:#FC0;
    color:#960;
}
input[type="text"]
{
    font-size:12px;
}
#loginDisplay
{
    
    text-align:right;
}
#loginDisplay strong
{
    color:#776642;
    font-weight:bold;
}

.gridview 
{
    border: 1px solid #999;
    width: 100%;
	margin : 0px;	
}
fieldset
{
    border: 1px solid #999;
}
.gridview td,th
{
    padding: 7px;
}
.gridview th
{
   background:url(Images/grid_bg.png) repeat-x #666;
   color:#FFF;
   font-weight:bold;
}
.gridviewAlternate
{
   background:#FCF8E4;
}
.centerText
{
    text-align:center;
}
.box
{
    border: 1px solid #999;
    width:100%;
}

/* DIM LABEL ALIGN RIGHT                                                                                            */
.LabelDim
{
	font-weight: bold;
	color: dimgray;
	font-size: 11px;
	text-align:right;
	padding-right:8px;
}
.registerText
{	
	color:dimgrey;   
    font-size:14px;
    text-align:left;
}
.licenseTable 
{
    margin-top:15px;
    width:100%;
}
.licenseTable tr td
{
    padding:7px 8px;
    
}
.lbLicenseKeyValidation
{
    display:none;
}
.lbSpace
{
    padding-right: 5px; 
    position:relative;
}
.activationCodeResultTextBox
{
    padding:5px 7px;
    background:#FFFFD9;
    border-radius:5px;
    -moz-border-radius:5px;
    text-align: center; 
    border:1px #F7F799 solid;
}
.defaultText 
{ 
	width: 300px;
}
.defaultTextActive 
{ 
	color: #a1a1a1; 
	font-style: italic; 
}
